/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:cgetc.c 12.0$";
#ifndef lint
static char sccsid[] = "@(#)cgetc.c	1.1	(Berkeley) 5/27/83";
#endif not lint

# include	<stdio.h>

char	cgetc(i)
int	i;
{
	return ( getchar() );
}
